# Makefile.in generated by automake 1.8.5 from Makefile.am.
# libclamav/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
#  Copyright (C) 2002 - 2004 Tomasz Kojm <tkojm@clamav.net>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.


SOURCES = $(libclamav_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/clamav
pkglibdir = $(libdir)/clamav
pkgincludedir = $(includedir)/clamav
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = powerpc-apple-darwin8.0.0b2
host_triplet = powerpc-apple-darwin8.0.0b2
target_triplet = powerpc-apple-darwin8.0.0b2
subdir = libclamav
DIST_COMMON = $(include_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/clamav-config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libclamav_la_DEPENDENCIES =
am_libclamav_la_OBJECTS = matcher-ac.lo matcher-bm.lo matcher.lo \
	md5.lo others.lo readdb.lo cvd.lo dsig.lo str.lo scanners.lo \
	filetypes.lo unrarlib.lo zzip-dir.lo zzip-err.lo zzip-file.lo \
	zzip-info.lo zzip-io.lo zzip-stat.lo zzip-zip.lo strc.lo \
	blob.lo mbox.lo message.lo snprintf.lo strrcpy.lo table.lo \
	text.lo ole2_extract.lo vba_extract.lo msexpand.lo pe.lo \
	cabd.lo lzxd.lo mszipd.lo qtmd.lo system.lo upx.lo htmlnorm.lo \
	chmunpack.lo rebuildpe.lo petite.lo fsg.lo line.lo untar.lo \
	special.lo
libclamav_la_OBJECTS = $(am_libclamav_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/blob.Plo ./$(DEPDIR)/cabd.Plo \
	./$(DEPDIR)/chmunpack.Plo ./$(DEPDIR)/cvd.Plo \
	./$(DEPDIR)/dsig.Plo ./$(DEPDIR)/filetypes.Plo \
	./$(DEPDIR)/fsg.Plo ./$(DEPDIR)/htmlnorm.Plo \
	./$(DEPDIR)/line.Plo ./$(DEPDIR)/lzxd.Plo \
	./$(DEPDIR)/matcher-ac.Plo \
	./$(DEPDIR)/matcher-bm.Plo ./$(DEPDIR)/matcher.Plo \
	./$(DEPDIR)/mbox.Plo ./$(DEPDIR)/md5.Plo \
	./$(DEPDIR)/message.Plo ./$(DEPDIR)/msexpand.Plo \
	./$(DEPDIR)/mszipd.Plo \
	./$(DEPDIR)/ole2_extract.Plo \
	./$(DEPDIR)/others.Plo ./$(DEPDIR)/pe.Plo \
	./$(DEPDIR)/petite.Plo ./$(DEPDIR)/qtmd.Plo \
	./$(DEPDIR)/readdb.Plo ./$(DEPDIR)/rebuildpe.Plo \
	./$(DEPDIR)/scanners.Plo ./$(DEPDIR)/snprintf.Plo \
	./$(DEPDIR)/special.Plo ./$(DEPDIR)/str.Plo \
	./$(DEPDIR)/strc.Plo ./$(DEPDIR)/strrcpy.Plo \
	./$(DEPDIR)/system.Plo ./$(DEPDIR)/table.Plo \
	./$(DEPDIR)/text.Plo ./$(DEPDIR)/unrarlib.Plo \
	./$(DEPDIR)/untar.Plo ./$(DEPDIR)/upx.Plo \
	./$(DEPDIR)/vba_extract.Plo \
	./$(DEPDIR)/zzip-dir.Plo ./$(DEPDIR)/zzip-err.Plo \
	./$(DEPDIR)/zzip-file.Plo \
	./$(DEPDIR)/zzip-info.Plo ./$(DEPDIR)/zzip-io.Plo \
	./$(DEPDIR)/zzip-stat.Plo ./$(DEPDIR)/zzip-zip.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libclamav_la_SOURCES)
DIST_SOURCES = $(libclamav_la_SOURCES)
includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /Volumes/Source/Projects/iservers/Servers/SpamAssassin/clamav/clamav-0.80/missing --run aclocal-1.8
ADDITIONAL_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /Volumes/Source/Projects/iservers/Servers/SpamAssassin/clamav/clamav-0.80/missing --run tar
AUTOCONF = ${SHELL} /Volumes/Source/Projects/iservers/Servers/SpamAssassin/clamav/clamav-0.80/missing --run autoconf
AUTOHEADER = ${SHELL} /Volumes/Source/Projects/iservers/Servers/SpamAssassin/clamav/clamav-0.80/missing --run autoheader
AUTOMAKE = ${SHELL} /Volumes/Source/Projects/iservers/Servers/SpamAssassin/clamav/clamav-0.80/missing --run automake-1.8
AWK = awk
BUILD_CLAMD_FALSE = #
BUILD_CLAMD_TRUE = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFGDIR = /private/etc/spam/clamav
CFLAGS = -g -O2
CLAMAVGROUP = 0
CLAMAVUSER = 0
CLAMAV_MILTER_LIBS = 
CLAMD_LIBS = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DBDIR = /private/var/clamav
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = /bin/echo
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = grep -E
EXEEXT = 
FRESHCLAM_LIBS =  -lresolv
GETENT = 
HAVE_MILTER_FALSE = 
HAVE_MILTER_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBCLAMAV_LIBS =  -lz -lbz2 -L/usr/lib -lcurl -lssl -lcrypto -lz
LIBCLAMAV_VERSION = 1:4:0
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /Volumes/Source/Projects/iservers/Servers/SpamAssassin/clamav/clamav-0.80/missing --run makeinfo
OBJEXT = o
PACKAGE = clamav
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
RANLIB = ranlib
SENDMAIL = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TH_SAFE = 
VERSION = 0.80
ac_ct_CC = gcc
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = /usr/bin
build = powerpc-apple-darwin8.0.0b2
build_alias = 
build_cpu = powerpc
build_os = darwin8.0.0b2
build_vendor = apple
datadir = /usr/share/clamav
exec_prefix = /usr
host = powerpc-apple-darwin8.0.0b2
host_alias = 
host_cpu = powerpc
host_os = darwin8.0.0b2
host_vendor = apple
includedir = /usr/share/clamav/include
infodir = /usr/share/clamav/info
install_sh = /Volumes/Source/Projects/iservers/Servers/SpamAssassin/clamav/clamav-0.80/install-sh
libdir = /usr/lib
libexecdir = /usr/libexec
localstatedir = /private/var/clamav
mandir = /usr/share/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/share/clamav/include
prefix = /
program_transform_name = s,x,x,
sbindir = /usr/sbin
sharedstatedir = /user/share/clamav/com
sysconfdir = /private/etc/spam/clamav
target = powerpc-apple-darwin8.0.0b2
target_alias = 
target_cpu = powerpc
target_os = darwin8.0.0b2
target_vendor = apple
INCLUDES = -I$(top_srcdir) -I./zziplib -I./mspack
libclamav_la_LIBADD =  -lz -lbz2 -L/usr/lib -lcurl -lssl -lcrypto -lz
libclamav_la_LDFLAGS =  -version-info 1:4:0 -no-undefined
include_HEADERS = clamav.h
libclamav_la_SOURCES = \
	clamav.h \
        matcher-ac.c \
        matcher-ac.h \
        matcher-bm.c \
        matcher-bm.h \
        matcher.c \
        matcher.h \
        md5.c \
        md5.h \
        others.c \
        others.h \
        readdb.c \
	readdb.h \
	cvd.c \
	cvd.h \
	dsig.c \
	dsig.h \
        str.c \
	str.h \
	defaults.h \
	scanners.c \
	scanners.h \
	filetypes.c \
	filetypes.h \
	unrarlib.c \
	unrarlib.h \
	zziplib/zzip-conf.h \
	zziplib/zzip-config.h \
	zziplib/zzip-dir.c \
	zziplib/zzip-err.c \
	zziplib/zzip-file.c \
	zziplib/zzip-file.h \
	zziplib/zzip-info.c \
	zziplib/zzip-io.c \
	zziplib/zzip-io.h \
	zziplib/zzip-stat.c \
	zziplib/zzip-zip.c \
	zziplib/zzip.h \
	zziplib/zzipformat.h \
	zziplib/zziplib.h \
	zziplib/strc.c \
	zziplib/strc.h \
	blob.c \
	blob.h \
	mbox.c \
	mbox.h \
	message.c \
	message.h \
	snprintf.c \
	snprintf.h \
	strrcpy.c \
	strrcpy.h \
	table.c \
	table.h \
	text.c \
	text.h \
	ole2_extract.c \
	ole2_extract.h \
	vba_extract.c \
	vba_extract.h \
	cltypes.h \
	msexpand.c \
	msexpand.h \
	pe.c \
	pe.h \
	mspack/cabd.c \
	mspack/cab.h \
	mspack/lzxd.c \
	mspack/lzx.h \
	mspack/mspack.h \
	mspack/mszipd.c \
	mspack/mszip.h \
	mspack/qtmd.c \
	mspack/qtm.h \
	mspack/system.c \
	mspack/system.h \
	upx.c \
	upx.h \
	htmlnorm.c \
	htmlnorm.h \
	chmunpack.c \
	chmunpack.h \
	rebuildpe.c \
	rebuildpe.h \
	petite.c \
	petite.h \
	fsg.c \
	fsg.h \
	line.c \
	line.h \
	untar.c \
	untar.h \
	special.c \
	special.h

lib_LTLIBRARIES = libclamav.la
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  libclamav/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  libclamav/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libclamav.la: $(libclamav_la_OBJECTS) $(libclamav_la_DEPENDENCIES) 
	$(LINK) -rpath $(libdir) $(libclamav_la_LDFLAGS) $(libclamav_la_OBJECTS) $(libclamav_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/blob.Plo
include ./$(DEPDIR)/cabd.Plo
include ./$(DEPDIR)/chmunpack.Plo
include ./$(DEPDIR)/cvd.Plo
include ./$(DEPDIR)/dsig.Plo
include ./$(DEPDIR)/filetypes.Plo
include ./$(DEPDIR)/fsg.Plo
include ./$(DEPDIR)/htmlnorm.Plo
include ./$(DEPDIR)/line.Plo
include ./$(DEPDIR)/lzxd.Plo
include ./$(DEPDIR)/matcher-ac.Plo
include ./$(DEPDIR)/matcher-bm.Plo
include ./$(DEPDIR)/matcher.Plo
include ./$(DEPDIR)/mbox.Plo
include ./$(DEPDIR)/md5.Plo
include ./$(DEPDIR)/message.Plo
include ./$(DEPDIR)/msexpand.Plo
include ./$(DEPDIR)/mszipd.Plo
include ./$(DEPDIR)/ole2_extract.Plo
include ./$(DEPDIR)/others.Plo
include ./$(DEPDIR)/pe.Plo
include ./$(DEPDIR)/petite.Plo
include ./$(DEPDIR)/qtmd.Plo
include ./$(DEPDIR)/readdb.Plo
include ./$(DEPDIR)/rebuildpe.Plo
include ./$(DEPDIR)/scanners.Plo
include ./$(DEPDIR)/snprintf.Plo
include ./$(DEPDIR)/special.Plo
include ./$(DEPDIR)/str.Plo
include ./$(DEPDIR)/strc.Plo
include ./$(DEPDIR)/strrcpy.Plo
include ./$(DEPDIR)/system.Plo
include ./$(DEPDIR)/table.Plo
include ./$(DEPDIR)/text.Plo
include ./$(DEPDIR)/unrarlib.Plo
include ./$(DEPDIR)/untar.Plo
include ./$(DEPDIR)/upx.Plo
include ./$(DEPDIR)/vba_extract.Plo
include ./$(DEPDIR)/zzip-dir.Plo
include ./$(DEPDIR)/zzip-err.Plo
include ./$(DEPDIR)/zzip-file.Plo
include ./$(DEPDIR)/zzip-info.Plo
include ./$(DEPDIR)/zzip-io.Plo
include ./$(DEPDIR)/zzip-stat.Plo
include ./$(DEPDIR)/zzip-zip.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

zzip-dir.o: zziplib/zzip-dir.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-dir.o -MD -MP -MF "$(DEPDIR)/zzip-dir.Tpo" -c -o zzip-dir.o `test -f 'zziplib/zzip-dir.c' || echo '$(srcdir)/'`zziplib/zzip-dir.c; \
	then mv -f "$(DEPDIR)/zzip-dir.Tpo" "$(DEPDIR)/zzip-dir.Po"; else rm -f "$(DEPDIR)/zzip-dir.Tpo"; exit 1; fi
#	source='zziplib/zzip-dir.c' object='zzip-dir.o' libtool=no \
#	depfile='$(DEPDIR)/zzip-dir.Po' tmpdepfile='$(DEPDIR)/zzip-dir.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-dir.o `test -f 'zziplib/zzip-dir.c' || echo '$(srcdir)/'`zziplib/zzip-dir.c

zzip-dir.obj: zziplib/zzip-dir.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-dir.obj -MD -MP -MF "$(DEPDIR)/zzip-dir.Tpo" -c -o zzip-dir.obj `if test -f 'zziplib/zzip-dir.c'; then $(CYGPATH_W) 'zziplib/zzip-dir.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-dir.c'; fi`; \
	then mv -f "$(DEPDIR)/zzip-dir.Tpo" "$(DEPDIR)/zzip-dir.Po"; else rm -f "$(DEPDIR)/zzip-dir.Tpo"; exit 1; fi
#	source='zziplib/zzip-dir.c' object='zzip-dir.obj' libtool=no \
#	depfile='$(DEPDIR)/zzip-dir.Po' tmpdepfile='$(DEPDIR)/zzip-dir.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-dir.obj `if test -f 'zziplib/zzip-dir.c'; then $(CYGPATH_W) 'zziplib/zzip-dir.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-dir.c'; fi`

zzip-dir.lo: zziplib/zzip-dir.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-dir.lo -MD -MP -MF "$(DEPDIR)/zzip-dir.Tpo" -c -o zzip-dir.lo `test -f 'zziplib/zzip-dir.c' || echo '$(srcdir)/'`zziplib/zzip-dir.c; \
	then mv -f "$(DEPDIR)/zzip-dir.Tpo" "$(DEPDIR)/zzip-dir.Plo"; else rm -f "$(DEPDIR)/zzip-dir.Tpo"; exit 1; fi
#	source='zziplib/zzip-dir.c' object='zzip-dir.lo' libtool=yes \
#	depfile='$(DEPDIR)/zzip-dir.Plo' tmpdepfile='$(DEPDIR)/zzip-dir.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-dir.lo `test -f 'zziplib/zzip-dir.c' || echo '$(srcdir)/'`zziplib/zzip-dir.c

zzip-err.o: zziplib/zzip-err.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-err.o -MD -MP -MF "$(DEPDIR)/zzip-err.Tpo" -c -o zzip-err.o `test -f 'zziplib/zzip-err.c' || echo '$(srcdir)/'`zziplib/zzip-err.c; \
	then mv -f "$(DEPDIR)/zzip-err.Tpo" "$(DEPDIR)/zzip-err.Po"; else rm -f "$(DEPDIR)/zzip-err.Tpo"; exit 1; fi
#	source='zziplib/zzip-err.c' object='zzip-err.o' libtool=no \
#	depfile='$(DEPDIR)/zzip-err.Po' tmpdepfile='$(DEPDIR)/zzip-err.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-err.o `test -f 'zziplib/zzip-err.c' || echo '$(srcdir)/'`zziplib/zzip-err.c

zzip-err.obj: zziplib/zzip-err.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-err.obj -MD -MP -MF "$(DEPDIR)/zzip-err.Tpo" -c -o zzip-err.obj `if test -f 'zziplib/zzip-err.c'; then $(CYGPATH_W) 'zziplib/zzip-err.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-err.c'; fi`; \
	then mv -f "$(DEPDIR)/zzip-err.Tpo" "$(DEPDIR)/zzip-err.Po"; else rm -f "$(DEPDIR)/zzip-err.Tpo"; exit 1; fi
#	source='zziplib/zzip-err.c' object='zzip-err.obj' libtool=no \
#	depfile='$(DEPDIR)/zzip-err.Po' tmpdepfile='$(DEPDIR)/zzip-err.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-err.obj `if test -f 'zziplib/zzip-err.c'; then $(CYGPATH_W) 'zziplib/zzip-err.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-err.c'; fi`

zzip-err.lo: zziplib/zzip-err.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-err.lo -MD -MP -MF "$(DEPDIR)/zzip-err.Tpo" -c -o zzip-err.lo `test -f 'zziplib/zzip-err.c' || echo '$(srcdir)/'`zziplib/zzip-err.c; \
	then mv -f "$(DEPDIR)/zzip-err.Tpo" "$(DEPDIR)/zzip-err.Plo"; else rm -f "$(DEPDIR)/zzip-err.Tpo"; exit 1; fi
#	source='zziplib/zzip-err.c' object='zzip-err.lo' libtool=yes \
#	depfile='$(DEPDIR)/zzip-err.Plo' tmpdepfile='$(DEPDIR)/zzip-err.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-err.lo `test -f 'zziplib/zzip-err.c' || echo '$(srcdir)/'`zziplib/zzip-err.c

zzip-file.o: zziplib/zzip-file.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-file.o -MD -MP -MF "$(DEPDIR)/zzip-file.Tpo" -c -o zzip-file.o `test -f 'zziplib/zzip-file.c' || echo '$(srcdir)/'`zziplib/zzip-file.c; \
	then mv -f "$(DEPDIR)/zzip-file.Tpo" "$(DEPDIR)/zzip-file.Po"; else rm -f "$(DEPDIR)/zzip-file.Tpo"; exit 1; fi
#	source='zziplib/zzip-file.c' object='zzip-file.o' libtool=no \
#	depfile='$(DEPDIR)/zzip-file.Po' tmpdepfile='$(DEPDIR)/zzip-file.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-file.o `test -f 'zziplib/zzip-file.c' || echo '$(srcdir)/'`zziplib/zzip-file.c

zzip-file.obj: zziplib/zzip-file.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-file.obj -MD -MP -MF "$(DEPDIR)/zzip-file.Tpo" -c -o zzip-file.obj `if test -f 'zziplib/zzip-file.c'; then $(CYGPATH_W) 'zziplib/zzip-file.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-file.c'; fi`; \
	then mv -f "$(DEPDIR)/zzip-file.Tpo" "$(DEPDIR)/zzip-file.Po"; else rm -f "$(DEPDIR)/zzip-file.Tpo"; exit 1; fi
#	source='zziplib/zzip-file.c' object='zzip-file.obj' libtool=no \
#	depfile='$(DEPDIR)/zzip-file.Po' tmpdepfile='$(DEPDIR)/zzip-file.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-file.obj `if test -f 'zziplib/zzip-file.c'; then $(CYGPATH_W) 'zziplib/zzip-file.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-file.c'; fi`

zzip-file.lo: zziplib/zzip-file.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-file.lo -MD -MP -MF "$(DEPDIR)/zzip-file.Tpo" -c -o zzip-file.lo `test -f 'zziplib/zzip-file.c' || echo '$(srcdir)/'`zziplib/zzip-file.c; \
	then mv -f "$(DEPDIR)/zzip-file.Tpo" "$(DEPDIR)/zzip-file.Plo"; else rm -f "$(DEPDIR)/zzip-file.Tpo"; exit 1; fi
#	source='zziplib/zzip-file.c' object='zzip-file.lo' libtool=yes \
#	depfile='$(DEPDIR)/zzip-file.Plo' tmpdepfile='$(DEPDIR)/zzip-file.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-file.lo `test -f 'zziplib/zzip-file.c' || echo '$(srcdir)/'`zziplib/zzip-file.c

zzip-info.o: zziplib/zzip-info.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-info.o -MD -MP -MF "$(DEPDIR)/zzip-info.Tpo" -c -o zzip-info.o `test -f 'zziplib/zzip-info.c' || echo '$(srcdir)/'`zziplib/zzip-info.c; \
	then mv -f "$(DEPDIR)/zzip-info.Tpo" "$(DEPDIR)/zzip-info.Po"; else rm -f "$(DEPDIR)/zzip-info.Tpo"; exit 1; fi
#	source='zziplib/zzip-info.c' object='zzip-info.o' libtool=no \
#	depfile='$(DEPDIR)/zzip-info.Po' tmpdepfile='$(DEPDIR)/zzip-info.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-info.o `test -f 'zziplib/zzip-info.c' || echo '$(srcdir)/'`zziplib/zzip-info.c

zzip-info.obj: zziplib/zzip-info.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-info.obj -MD -MP -MF "$(DEPDIR)/zzip-info.Tpo" -c -o zzip-info.obj `if test -f 'zziplib/zzip-info.c'; then $(CYGPATH_W) 'zziplib/zzip-info.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-info.c'; fi`; \
	then mv -f "$(DEPDIR)/zzip-info.Tpo" "$(DEPDIR)/zzip-info.Po"; else rm -f "$(DEPDIR)/zzip-info.Tpo"; exit 1; fi
#	source='zziplib/zzip-info.c' object='zzip-info.obj' libtool=no \
#	depfile='$(DEPDIR)/zzip-info.Po' tmpdepfile='$(DEPDIR)/zzip-info.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-info.obj `if test -f 'zziplib/zzip-info.c'; then $(CYGPATH_W) 'zziplib/zzip-info.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-info.c'; fi`

zzip-info.lo: zziplib/zzip-info.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-info.lo -MD -MP -MF "$(DEPDIR)/zzip-info.Tpo" -c -o zzip-info.lo `test -f 'zziplib/zzip-info.c' || echo '$(srcdir)/'`zziplib/zzip-info.c; \
	then mv -f "$(DEPDIR)/zzip-info.Tpo" "$(DEPDIR)/zzip-info.Plo"; else rm -f "$(DEPDIR)/zzip-info.Tpo"; exit 1; fi
#	source='zziplib/zzip-info.c' object='zzip-info.lo' libtool=yes \
#	depfile='$(DEPDIR)/zzip-info.Plo' tmpdepfile='$(DEPDIR)/zzip-info.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-info.lo `test -f 'zziplib/zzip-info.c' || echo '$(srcdir)/'`zziplib/zzip-info.c

zzip-io.o: zziplib/zzip-io.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-io.o -MD -MP -MF "$(DEPDIR)/zzip-io.Tpo" -c -o zzip-io.o `test -f 'zziplib/zzip-io.c' || echo '$(srcdir)/'`zziplib/zzip-io.c; \
	then mv -f "$(DEPDIR)/zzip-io.Tpo" "$(DEPDIR)/zzip-io.Po"; else rm -f "$(DEPDIR)/zzip-io.Tpo"; exit 1; fi
#	source='zziplib/zzip-io.c' object='zzip-io.o' libtool=no \
#	depfile='$(DEPDIR)/zzip-io.Po' tmpdepfile='$(DEPDIR)/zzip-io.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-io.o `test -f 'zziplib/zzip-io.c' || echo '$(srcdir)/'`zziplib/zzip-io.c

zzip-io.obj: zziplib/zzip-io.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-io.obj -MD -MP -MF "$(DEPDIR)/zzip-io.Tpo" -c -o zzip-io.obj `if test -f 'zziplib/zzip-io.c'; then $(CYGPATH_W) 'zziplib/zzip-io.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-io.c'; fi`; \
	then mv -f "$(DEPDIR)/zzip-io.Tpo" "$(DEPDIR)/zzip-io.Po"; else rm -f "$(DEPDIR)/zzip-io.Tpo"; exit 1; fi
#	source='zziplib/zzip-io.c' object='zzip-io.obj' libtool=no \
#	depfile='$(DEPDIR)/zzip-io.Po' tmpdepfile='$(DEPDIR)/zzip-io.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-io.obj `if test -f 'zziplib/zzip-io.c'; then $(CYGPATH_W) 'zziplib/zzip-io.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-io.c'; fi`

zzip-io.lo: zziplib/zzip-io.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-io.lo -MD -MP -MF "$(DEPDIR)/zzip-io.Tpo" -c -o zzip-io.lo `test -f 'zziplib/zzip-io.c' || echo '$(srcdir)/'`zziplib/zzip-io.c; \
	then mv -f "$(DEPDIR)/zzip-io.Tpo" "$(DEPDIR)/zzip-io.Plo"; else rm -f "$(DEPDIR)/zzip-io.Tpo"; exit 1; fi
#	source='zziplib/zzip-io.c' object='zzip-io.lo' libtool=yes \
#	depfile='$(DEPDIR)/zzip-io.Plo' tmpdepfile='$(DEPDIR)/zzip-io.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-io.lo `test -f 'zziplib/zzip-io.c' || echo '$(srcdir)/'`zziplib/zzip-io.c

zzip-stat.o: zziplib/zzip-stat.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-stat.o -MD -MP -MF "$(DEPDIR)/zzip-stat.Tpo" -c -o zzip-stat.o `test -f 'zziplib/zzip-stat.c' || echo '$(srcdir)/'`zziplib/zzip-stat.c; \
	then mv -f "$(DEPDIR)/zzip-stat.Tpo" "$(DEPDIR)/zzip-stat.Po"; else rm -f "$(DEPDIR)/zzip-stat.Tpo"; exit 1; fi
#	source='zziplib/zzip-stat.c' object='zzip-stat.o' libtool=no \
#	depfile='$(DEPDIR)/zzip-stat.Po' tmpdepfile='$(DEPDIR)/zzip-stat.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-stat.o `test -f 'zziplib/zzip-stat.c' || echo '$(srcdir)/'`zziplib/zzip-stat.c

zzip-stat.obj: zziplib/zzip-stat.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-stat.obj -MD -MP -MF "$(DEPDIR)/zzip-stat.Tpo" -c -o zzip-stat.obj `if test -f 'zziplib/zzip-stat.c'; then $(CYGPATH_W) 'zziplib/zzip-stat.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-stat.c'; fi`; \
	then mv -f "$(DEPDIR)/zzip-stat.Tpo" "$(DEPDIR)/zzip-stat.Po"; else rm -f "$(DEPDIR)/zzip-stat.Tpo"; exit 1; fi
#	source='zziplib/zzip-stat.c' object='zzip-stat.obj' libtool=no \
#	depfile='$(DEPDIR)/zzip-stat.Po' tmpdepfile='$(DEPDIR)/zzip-stat.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-stat.obj `if test -f 'zziplib/zzip-stat.c'; then $(CYGPATH_W) 'zziplib/zzip-stat.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-stat.c'; fi`

zzip-stat.lo: zziplib/zzip-stat.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-stat.lo -MD -MP -MF "$(DEPDIR)/zzip-stat.Tpo" -c -o zzip-stat.lo `test -f 'zziplib/zzip-stat.c' || echo '$(srcdir)/'`zziplib/zzip-stat.c; \
	then mv -f "$(DEPDIR)/zzip-stat.Tpo" "$(DEPDIR)/zzip-stat.Plo"; else rm -f "$(DEPDIR)/zzip-stat.Tpo"; exit 1; fi
#	source='zziplib/zzip-stat.c' object='zzip-stat.lo' libtool=yes \
#	depfile='$(DEPDIR)/zzip-stat.Plo' tmpdepfile='$(DEPDIR)/zzip-stat.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-stat.lo `test -f 'zziplib/zzip-stat.c' || echo '$(srcdir)/'`zziplib/zzip-stat.c

zzip-zip.o: zziplib/zzip-zip.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-zip.o -MD -MP -MF "$(DEPDIR)/zzip-zip.Tpo" -c -o zzip-zip.o `test -f 'zziplib/zzip-zip.c' || echo '$(srcdir)/'`zziplib/zzip-zip.c; \
	then mv -f "$(DEPDIR)/zzip-zip.Tpo" "$(DEPDIR)/zzip-zip.Po"; else rm -f "$(DEPDIR)/zzip-zip.Tpo"; exit 1; fi
#	source='zziplib/zzip-zip.c' object='zzip-zip.o' libtool=no \
#	depfile='$(DEPDIR)/zzip-zip.Po' tmpdepfile='$(DEPDIR)/zzip-zip.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-zip.o `test -f 'zziplib/zzip-zip.c' || echo '$(srcdir)/'`zziplib/zzip-zip.c

zzip-zip.obj: zziplib/zzip-zip.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-zip.obj -MD -MP -MF "$(DEPDIR)/zzip-zip.Tpo" -c -o zzip-zip.obj `if test -f 'zziplib/zzip-zip.c'; then $(CYGPATH_W) 'zziplib/zzip-zip.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-zip.c'; fi`; \
	then mv -f "$(DEPDIR)/zzip-zip.Tpo" "$(DEPDIR)/zzip-zip.Po"; else rm -f "$(DEPDIR)/zzip-zip.Tpo"; exit 1; fi
#	source='zziplib/zzip-zip.c' object='zzip-zip.obj' libtool=no \
#	depfile='$(DEPDIR)/zzip-zip.Po' tmpdepfile='$(DEPDIR)/zzip-zip.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-zip.obj `if test -f 'zziplib/zzip-zip.c'; then $(CYGPATH_W) 'zziplib/zzip-zip.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/zzip-zip.c'; fi`

zzip-zip.lo: zziplib/zzip-zip.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT zzip-zip.lo -MD -MP -MF "$(DEPDIR)/zzip-zip.Tpo" -c -o zzip-zip.lo `test -f 'zziplib/zzip-zip.c' || echo '$(srcdir)/'`zziplib/zzip-zip.c; \
	then mv -f "$(DEPDIR)/zzip-zip.Tpo" "$(DEPDIR)/zzip-zip.Plo"; else rm -f "$(DEPDIR)/zzip-zip.Tpo"; exit 1; fi
#	source='zziplib/zzip-zip.c' object='zzip-zip.lo' libtool=yes \
#	depfile='$(DEPDIR)/zzip-zip.Plo' tmpdepfile='$(DEPDIR)/zzip-zip.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o zzip-zip.lo `test -f 'zziplib/zzip-zip.c' || echo '$(srcdir)/'`zziplib/zzip-zip.c

strc.o: zziplib/strc.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT strc.o -MD -MP -MF "$(DEPDIR)/strc.Tpo" -c -o strc.o `test -f 'zziplib/strc.c' || echo '$(srcdir)/'`zziplib/strc.c; \
	then mv -f "$(DEPDIR)/strc.Tpo" "$(DEPDIR)/strc.Po"; else rm -f "$(DEPDIR)/strc.Tpo"; exit 1; fi
#	source='zziplib/strc.c' object='strc.o' libtool=no \
#	depfile='$(DEPDIR)/strc.Po' tmpdepfile='$(DEPDIR)/strc.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o strc.o `test -f 'zziplib/strc.c' || echo '$(srcdir)/'`zziplib/strc.c

strc.obj: zziplib/strc.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT strc.obj -MD -MP -MF "$(DEPDIR)/strc.Tpo" -c -o strc.obj `if test -f 'zziplib/strc.c'; then $(CYGPATH_W) 'zziplib/strc.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/strc.c'; fi`; \
	then mv -f "$(DEPDIR)/strc.Tpo" "$(DEPDIR)/strc.Po"; else rm -f "$(DEPDIR)/strc.Tpo"; exit 1; fi
#	source='zziplib/strc.c' object='strc.obj' libtool=no \
#	depfile='$(DEPDIR)/strc.Po' tmpdepfile='$(DEPDIR)/strc.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o strc.obj `if test -f 'zziplib/strc.c'; then $(CYGPATH_W) 'zziplib/strc.c'; else $(CYGPATH_W) '$(srcdir)/zziplib/strc.c'; fi`

strc.lo: zziplib/strc.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT strc.lo -MD -MP -MF "$(DEPDIR)/strc.Tpo" -c -o strc.lo `test -f 'zziplib/strc.c' || echo '$(srcdir)/'`zziplib/strc.c; \
	then mv -f "$(DEPDIR)/strc.Tpo" "$(DEPDIR)/strc.Plo"; else rm -f "$(DEPDIR)/strc.Tpo"; exit 1; fi
#	source='zziplib/strc.c' object='strc.lo' libtool=yes \
#	depfile='$(DEPDIR)/strc.Plo' tmpdepfile='$(DEPDIR)/strc.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o strc.lo `test -f 'zziplib/strc.c' || echo '$(srcdir)/'`zziplib/strc.c

cabd.o: mspack/cabd.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT cabd.o -MD -MP -MF "$(DEPDIR)/cabd.Tpo" -c -o cabd.o `test -f 'mspack/cabd.c' || echo '$(srcdir)/'`mspack/cabd.c; \
	then mv -f "$(DEPDIR)/cabd.Tpo" "$(DEPDIR)/cabd.Po"; else rm -f "$(DEPDIR)/cabd.Tpo"; exit 1; fi
#	source='mspack/cabd.c' object='cabd.o' libtool=no \
#	depfile='$(DEPDIR)/cabd.Po' tmpdepfile='$(DEPDIR)/cabd.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o cabd.o `test -f 'mspack/cabd.c' || echo '$(srcdir)/'`mspack/cabd.c

cabd.obj: mspack/cabd.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT cabd.obj -MD -MP -MF "$(DEPDIR)/cabd.Tpo" -c -o cabd.obj `if test -f 'mspack/cabd.c'; then $(CYGPATH_W) 'mspack/cabd.c'; else $(CYGPATH_W) '$(srcdir)/mspack/cabd.c'; fi`; \
	then mv -f "$(DEPDIR)/cabd.Tpo" "$(DEPDIR)/cabd.Po"; else rm -f "$(DEPDIR)/cabd.Tpo"; exit 1; fi
#	source='mspack/cabd.c' object='cabd.obj' libtool=no \
#	depfile='$(DEPDIR)/cabd.Po' tmpdepfile='$(DEPDIR)/cabd.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o cabd.obj `if test -f 'mspack/cabd.c'; then $(CYGPATH_W) 'mspack/cabd.c'; else $(CYGPATH_W) '$(srcdir)/mspack/cabd.c'; fi`

cabd.lo: mspack/cabd.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT cabd.lo -MD -MP -MF "$(DEPDIR)/cabd.Tpo" -c -o cabd.lo `test -f 'mspack/cabd.c' || echo '$(srcdir)/'`mspack/cabd.c; \
	then mv -f "$(DEPDIR)/cabd.Tpo" "$(DEPDIR)/cabd.Plo"; else rm -f "$(DEPDIR)/cabd.Tpo"; exit 1; fi
#	source='mspack/cabd.c' object='cabd.lo' libtool=yes \
#	depfile='$(DEPDIR)/cabd.Plo' tmpdepfile='$(DEPDIR)/cabd.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o cabd.lo `test -f 'mspack/cabd.c' || echo '$(srcdir)/'`mspack/cabd.c

lzxd.o: mspack/lzxd.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT lzxd.o -MD -MP -MF "$(DEPDIR)/lzxd.Tpo" -c -o lzxd.o `test -f 'mspack/lzxd.c' || echo '$(srcdir)/'`mspack/lzxd.c; \
	then mv -f "$(DEPDIR)/lzxd.Tpo" "$(DEPDIR)/lzxd.Po"; else rm -f "$(DEPDIR)/lzxd.Tpo"; exit 1; fi
#	source='mspack/lzxd.c' object='lzxd.o' libtool=no \
#	depfile='$(DEPDIR)/lzxd.Po' tmpdepfile='$(DEPDIR)/lzxd.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lzxd.o `test -f 'mspack/lzxd.c' || echo '$(srcdir)/'`mspack/lzxd.c

lzxd.obj: mspack/lzxd.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT lzxd.obj -MD -MP -MF "$(DEPDIR)/lzxd.Tpo" -c -o lzxd.obj `if test -f 'mspack/lzxd.c'; then $(CYGPATH_W) 'mspack/lzxd.c'; else $(CYGPATH_W) '$(srcdir)/mspack/lzxd.c'; fi`; \
	then mv -f "$(DEPDIR)/lzxd.Tpo" "$(DEPDIR)/lzxd.Po"; else rm -f "$(DEPDIR)/lzxd.Tpo"; exit 1; fi
#	source='mspack/lzxd.c' object='lzxd.obj' libtool=no \
#	depfile='$(DEPDIR)/lzxd.Po' tmpdepfile='$(DEPDIR)/lzxd.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lzxd.obj `if test -f 'mspack/lzxd.c'; then $(CYGPATH_W) 'mspack/lzxd.c'; else $(CYGPATH_W) '$(srcdir)/mspack/lzxd.c'; fi`

lzxd.lo: mspack/lzxd.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT lzxd.lo -MD -MP -MF "$(DEPDIR)/lzxd.Tpo" -c -o lzxd.lo `test -f 'mspack/lzxd.c' || echo '$(srcdir)/'`mspack/lzxd.c; \
	then mv -f "$(DEPDIR)/lzxd.Tpo" "$(DEPDIR)/lzxd.Plo"; else rm -f "$(DEPDIR)/lzxd.Tpo"; exit 1; fi
#	source='mspack/lzxd.c' object='lzxd.lo' libtool=yes \
#	depfile='$(DEPDIR)/lzxd.Plo' tmpdepfile='$(DEPDIR)/lzxd.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lzxd.lo `test -f 'mspack/lzxd.c' || echo '$(srcdir)/'`mspack/lzxd.c

mszipd.o: mspack/mszipd.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT mszipd.o -MD -MP -MF "$(DEPDIR)/mszipd.Tpo" -c -o mszipd.o `test -f 'mspack/mszipd.c' || echo '$(srcdir)/'`mspack/mszipd.c; \
	then mv -f "$(DEPDIR)/mszipd.Tpo" "$(DEPDIR)/mszipd.Po"; else rm -f "$(DEPDIR)/mszipd.Tpo"; exit 1; fi
#	source='mspack/mszipd.c' object='mszipd.o' libtool=no \
#	depfile='$(DEPDIR)/mszipd.Po' tmpdepfile='$(DEPDIR)/mszipd.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o mszipd.o `test -f 'mspack/mszipd.c' || echo '$(srcdir)/'`mspack/mszipd.c

mszipd.obj: mspack/mszipd.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT mszipd.obj -MD -MP -MF "$(DEPDIR)/mszipd.Tpo" -c -o mszipd.obj `if test -f 'mspack/mszipd.c'; then $(CYGPATH_W) 'mspack/mszipd.c'; else $(CYGPATH_W) '$(srcdir)/mspack/mszipd.c'; fi`; \
	then mv -f "$(DEPDIR)/mszipd.Tpo" "$(DEPDIR)/mszipd.Po"; else rm -f "$(DEPDIR)/mszipd.Tpo"; exit 1; fi
#	source='mspack/mszipd.c' object='mszipd.obj' libtool=no \
#	depfile='$(DEPDIR)/mszipd.Po' tmpdepfile='$(DEPDIR)/mszipd.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o mszipd.obj `if test -f 'mspack/mszipd.c'; then $(CYGPATH_W) 'mspack/mszipd.c'; else $(CYGPATH_W) '$(srcdir)/mspack/mszipd.c'; fi`

mszipd.lo: mspack/mszipd.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT mszipd.lo -MD -MP -MF "$(DEPDIR)/mszipd.Tpo" -c -o mszipd.lo `test -f 'mspack/mszipd.c' || echo '$(srcdir)/'`mspack/mszipd.c; \
	then mv -f "$(DEPDIR)/mszipd.Tpo" "$(DEPDIR)/mszipd.Plo"; else rm -f "$(DEPDIR)/mszipd.Tpo"; exit 1; fi
#	source='mspack/mszipd.c' object='mszipd.lo' libtool=yes \
#	depfile='$(DEPDIR)/mszipd.Plo' tmpdepfile='$(DEPDIR)/mszipd.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o mszipd.lo `test -f 'mspack/mszipd.c' || echo '$(srcdir)/'`mspack/mszipd.c

qtmd.o: mspack/qtmd.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT qtmd.o -MD -MP -MF "$(DEPDIR)/qtmd.Tpo" -c -o qtmd.o `test -f 'mspack/qtmd.c' || echo '$(srcdir)/'`mspack/qtmd.c; \
	then mv -f "$(DEPDIR)/qtmd.Tpo" "$(DEPDIR)/qtmd.Po"; else rm -f "$(DEPDIR)/qtmd.Tpo"; exit 1; fi
#	source='mspack/qtmd.c' object='qtmd.o' libtool=no \
#	depfile='$(DEPDIR)/qtmd.Po' tmpdepfile='$(DEPDIR)/qtmd.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o qtmd.o `test -f 'mspack/qtmd.c' || echo '$(srcdir)/'`mspack/qtmd.c

qtmd.obj: mspack/qtmd.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT qtmd.obj -MD -MP -MF "$(DEPDIR)/qtmd.Tpo" -c -o qtmd.obj `if test -f 'mspack/qtmd.c'; then $(CYGPATH_W) 'mspack/qtmd.c'; else $(CYGPATH_W) '$(srcdir)/mspack/qtmd.c'; fi`; \
	then mv -f "$(DEPDIR)/qtmd.Tpo" "$(DEPDIR)/qtmd.Po"; else rm -f "$(DEPDIR)/qtmd.Tpo"; exit 1; fi
#	source='mspack/qtmd.c' object='qtmd.obj' libtool=no \
#	depfile='$(DEPDIR)/qtmd.Po' tmpdepfile='$(DEPDIR)/qtmd.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o qtmd.obj `if test -f 'mspack/qtmd.c'; then $(CYGPATH_W) 'mspack/qtmd.c'; else $(CYGPATH_W) '$(srcdir)/mspack/qtmd.c'; fi`

qtmd.lo: mspack/qtmd.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT qtmd.lo -MD -MP -MF "$(DEPDIR)/qtmd.Tpo" -c -o qtmd.lo `test -f 'mspack/qtmd.c' || echo '$(srcdir)/'`mspack/qtmd.c; \
	then mv -f "$(DEPDIR)/qtmd.Tpo" "$(DEPDIR)/qtmd.Plo"; else rm -f "$(DEPDIR)/qtmd.Tpo"; exit 1; fi
#	source='mspack/qtmd.c' object='qtmd.lo' libtool=yes \
#	depfile='$(DEPDIR)/qtmd.Plo' tmpdepfile='$(DEPDIR)/qtmd.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o qtmd.lo `test -f 'mspack/qtmd.c' || echo '$(srcdir)/'`mspack/qtmd.c

system.o: mspack/system.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT system.o -MD -MP -MF "$(DEPDIR)/system.Tpo" -c -o system.o `test -f 'mspack/system.c' || echo '$(srcdir)/'`mspack/system.c; \
	then mv -f "$(DEPDIR)/system.Tpo" "$(DEPDIR)/system.Po"; else rm -f "$(DEPDIR)/system.Tpo"; exit 1; fi
#	source='mspack/system.c' object='system.o' libtool=no \
#	depfile='$(DEPDIR)/system.Po' tmpdepfile='$(DEPDIR)/system.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o system.o `test -f 'mspack/system.c' || echo '$(srcdir)/'`mspack/system.c

system.obj: mspack/system.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT system.obj -MD -MP -MF "$(DEPDIR)/system.Tpo" -c -o system.obj `if test -f 'mspack/system.c'; then $(CYGPATH_W) 'mspack/system.c'; else $(CYGPATH_W) '$(srcdir)/mspack/system.c'; fi`; \
	then mv -f "$(DEPDIR)/system.Tpo" "$(DEPDIR)/system.Po"; else rm -f "$(DEPDIR)/system.Tpo"; exit 1; fi
#	source='mspack/system.c' object='system.obj' libtool=no \
#	depfile='$(DEPDIR)/system.Po' tmpdepfile='$(DEPDIR)/system.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o system.obj `if test -f 'mspack/system.c'; then $(CYGPATH_W) 'mspack/system.c'; else $(CYGPATH_W) '$(srcdir)/mspack/system.c'; fi`

system.lo: mspack/system.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT system.lo -MD -MP -MF "$(DEPDIR)/system.Tpo" -c -o system.lo `test -f 'mspack/system.c' || echo '$(srcdir)/'`mspack/system.c; \
	then mv -f "$(DEPDIR)/system.Tpo" "$(DEPDIR)/system.Plo"; else rm -f "$(DEPDIR)/system.Tpo"; exit 1; fi
#	source='mspack/system.c' object='system.lo' libtool=yes \
#	depfile='$(DEPDIR)/system.Plo' tmpdepfile='$(DEPDIR)/system.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o system.lo `test -f 'mspack/system.c' || echo '$(srcdir)/'`mspack/system.c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-includeHEADERS: $(include_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(includedir)" || $(mkdir_p) "$(DESTDIR)$(includedir)"
	@list='$(include_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(includeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(includedir)/$$f'"; \
	  $(includeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(includedir)/$$f"; \
	done

uninstall-includeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(include_HEADERS)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(includedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(includedir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(includedir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-includeHEADERS

install-exec-am: install-libLTLIBRARIES

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-includeHEADERS uninstall-info-am \
	uninstall-libLTLIBRARIES

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libLTLIBRARIES clean-libtool ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-includeHEADERS install-info \
	install-info-am install-libLTLIBRARIES install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-includeHEADERS uninstall-info-am \
	uninstall-libLTLIBRARIES

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
